Package Details: singularityviewer-alpha 1.8.7.6937-1

Git Clone URL: https://aur.archlinux.org/singularityviewer-alpha.git (read-only)
Package Base: singularityviewer-alpha
Description: An exciting client for Second Life (secondlife) and OpenSim (opensimulator), which combines the look and feel of Viewer 1.23 with the latest and greatest of available technology. (alpha version)
Upstream URL: http://www.singularityviewer.org/
Keywords: games Life Open opensim Second secondlife Simulator
Licenses: custom
Conflicts: singularityviewer, singularityviewer-test
Provides: singularityviewer
Replaces: singularityviewer-test
Submitter: GordonGR
Maintainer: GordonGR
Last Packager: GordonGR
Votes: 2
Popularity: 0.000146
First Submitted: 2013-05-12 15:02
Last Updated: 2017-03-28 11:52

Dependencies (27)

Required by (2)

Sources (3)

Latest Comments

tomrel commented on 2017-05-13 23:21

I have a problem.
When i launch game i always get error "The following media plugin has failed - media_plugin_cef"

I tried to install cef-minimal from AUR but i didn't help

GordonGR commented on 2017-03-28 11:56

The afore-mentioned merge request was sent.

GordonGR commented on 2017-03-28 11:55

I requested this package to be merged into the singularityviewer-alpha one. Please use that instead.

GordonGR commented on 2017-02-11 14:21

One comment: For a long time, upstream had stopped issuing Linux versions of the viewer in the "alpha" line, and just issued them in the "test" line; so I had created the singularityviewer-test package. Now they seem to have reinstated the "alpha" line. I will wait until the next update to confirm it, but, if I do confirm it, I will ask the -test package to be merged into this one.

hardyh commented on 2017-01-14 12:37

1.8.7.6905-2 gives me a http 404 error

GordonGR commented on 2017-01-13 16:51

Sorry. Fixed it.

hardyh commented on 2017-01-13 07:55

This package is not installable due to a failing md5 check:

==> Validating source files with md5sums...
Singularity_Test_1_8_7_6905_x86_64.tar.xz ... FAILED
singularityviewer.desktop ... Passed
singularityviewer.launcher ... Passed
==> ERROR: One or more files did not pass the validity check!
==> ERROR: Makepkg was unable to build singularityviewer-test.

GordonGR commented on 2017-01-12 18:03

I reworked the dependencies a bit. Please let me know if you find any issues!

GordonGR commented on 2016-05-18 13:51

Thanks! Added.

test0 commented on 2016-05-17 11:21

Looks like qtwebkit is now a dependency. media_plugin_webkit fails without it.

All comments